## bsfilter 1.0.17

=== debian/changelog ===
bsfilter (1:1.0.17-3) unstable; urgency=low

  * debian/control: Add XS-Ruby-Versions and XB-Ruby-Versions for using
    Ruby1.8.
  * debian/control: Add some Ruby dependency to run test suote.
  * debian/copyright: Convert to the Debian copyright format version 1.0.
  * debian/docs: Add HTML document to the package.
  * debian/rules: Add to run test suite (but currently disabled).
  * Add debian/patches/010_disable_chasen not to use chasen.
  * Add debian/patches/020_disable_bdb1 not to use bdb1.

 -- Taku YASUI <tach@debian.org>  Sun, 17 Jun 2012 21:54:15 +0900

bsfilter (1:1.0.17-2) unstable; urgency=low

  * Change maintainer to Debian Ruby Extras Maintainers.
    - akira yamada <akira@debian.org> and Taku YASUI <tach@debian.org>
      are uploaders.
  * Commit debian source to git.debian.org.
    - git://git.debian.org/pkg-ruby-extras/bsfilter.git
    - Add Vcs metadata to debian/control.
  * Change dependency for applying Ruby package name transition.
  * Bump Standards-Verson to 3.9.3.
  * Change debhelper compat level to 8.

 -- Taku YASUI <tach@debian.org>  Tue, 08 May 2012 18:22:06 +0900

bsfilter (1:1.0.17-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add docbook-to-man to build-depends to fix FTBFS (Closes: #625195)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 05 May 2011 00:18:35 -0400

bsfilter (1:1.0.17-1) unstable; urgency=low

  * new upstream version.
  * updated manpage.

 -- akira yamada <akira@debian.org>  Mon, 18 Apr 2011 18:23:24 +0900

bsfilter (1:1.0.15-2) unstable; urgency=low

  * remove libdb{2,3}-ruby1.8 from Recommends.  (closes: #439544)

 -- akira yamada <akira@debian.org>  Mon, 27 Aug 2007 13:02:05 +0900

bsfilter (1:1.0.15-1) unstable; urgency=low

  * New upstream release (closes: #390176)

 -- akira yamada <akira@debian.org>  Thu, 26 Apr 2007 10:13:23 +0900

bsfilter (1:1.0.14-1) unstable; urgency=low

  * New upstream release

 -- akira yamada <akira@debian.org>  Tue, 15 Aug 2006 17:32:34 +0900

bsfilter (1:1.0.13-1) unstable; urgency=low

  * New upstream release.

 -- akira yamada <akira@debian.org>  Sun, 23 Apr 2006 18:40:46 +0900

bsfilter (1:1.0.9-1) unstable; urgency=low

  * new upstream version.  (closes: #318638)
  * depends on "ruby1.8" instead of "ruby".

 -- akira yamada <akira@debian.org>  Sat, 30 Jul 2005 14:49:30 +0900

bsfilter (1:1.0.4-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 14 Aug 2004 18:55:06 +0900

bsfilter (1:1.0.2-1) unstable; urgency=low

  * new upstream version.  (closes: #248411)
  * updated debian/copyright.

 -- akira yamada <akira@debian.org>  Wed, 12 May 2004 21:18:48 +0900

bsfilter (1:1.0.1-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Tue, 30 Mar 2004 09:27:20 +0900

bsfilter (1:1.0.0-1) unstable; urgency=low

  * new upstream version.  (versioning scheme of the upstream source is
    chancged.)

 -- akira yamada <akira@debian.org>  Mon,  1 Mar 2004 12:41:11 +0900

bsfilter (1.38-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 27 Dec 2003 16:59:39 +0900

bsfilter (1.37-1) unstable; urgency=low

  * Initial Release.  (closes: #209092)

 -- akira yamada <akira@debian.org>  Mon, 15 Dec 2003 12:20:53 +0900
