=== debian/control ===
Source: bsfilter
Section: mail
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), docbook-to-man, ruby1.8, ruby-mecab, ruby-kakasi, ruby-bdb, ruby-qdbm
Standards-Version: 3.9.3
Homepage: http://sourceforge.jp/projects/bsfilter/
Vcs-Git: git://git.debian.org/pkg-ruby-extras/bsfilter.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/bsfilter.git;a=summary
XS-Ruby-Versions: 1.8

Package: bsfilter
Architecture: all
Depends: ruby1.8, ${misc:Depends}
Suggests: ruby-mecab | ruby-kakasi, ruby-bdb | ruby-qdbm
XB-Ruby-Version: 1.8
Description: Bayesian spam filter
 Bsfilter is a spam filter which can distinguish spam mail from other mails.
 It can read mails by three way:
   * reads from normal file or stdin.
   * retrieves and stores from IMAP server.
   * reads from POP server and passes to POP client. (POP proxy)
 Bsfilter gives nice support of Japanese.
