=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	# disable running test because it'll fail (2012-06-18, tach@debian.org)
	#cd test && ruby1.8 test.rb
	install -d debian/bsfilter/usr/bin
	install bsfilter/bsfilter debian/bsfilter/usr/bin
	dh_install

override_dh_installman:
	/usr/bin/docbook-to-man debian/manpage.sgml > debian/bsfilter.1
	dh_installman debian/bsfilter.1

override_dh_installexamples:
	dh_installexamples mda mua

override_dh_clean:
	-rm -f debian/bsfilter.1
	dh_clean
