## bsfilter 1.0.19

=== debian/changelog ===
bsfilter (1:1.0.19-4) unstable; urgency=medium

  * Team upload
  * Disable test gdbm for now as ruby extension of gdbm is not
    packaged. (Closes: #1019604)
  * Bump Standards-Version to 4.6.2

 -- Abhijith PA <abhijith@debian.org>  Thu, 12 Jan 2023 00:31:46 +0530

bsfilter (1:1.0.19-3) unstable; urgency=medium

  [ Caitlin Matos ]
  * use d/pkg.examples instead of override_dh_installexamples
  * build against gem2deb

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + bsfilter: Add :any qualifier for ruby dependency.
  * Drop fields with obsolete URLs.
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * Add patch fix tests to run on modern Ruby
  * Add dependency on ruby-sdbm (Closes: #1006352)
  * Run tests during build and under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 01 Mar 2022 18:26:49 -0300

bsfilter (1:1.0.19-2) unstable; urgency=medium

  * Team upload.
  * End support for kakasi, which is ruby1.8-only
  * Stop hard-coding supported Ruby versions
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 14 Feb 2014 15:56:25 +0100

bsfilter (1:1.0.19-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * New upstream version for Ruby 1.9, 2.0

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 22 Dec 2013 18:27:43 +0100
