=== debian/control ===
Source: bsfilter
Section: mail
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>,
           Taku YASUI <tach@debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-to-man,
               gem2deb,
               ruby | ruby-interpreter,
               ruby-mecab,
               ruby-qdbm,
               ruby-sdbm (>= 1.0.0-1),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/bsfilter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/bsfilter
XS-Ruby-Versions: all

Package: bsfilter
Architecture: all
Depends: ruby:any | ruby-interpreter,
         ruby-sdbm (>= 1.0.0-1),
         ${misc:Depends}
Suggests: ruby-mecab,
          ruby-qdbm
Description: Bayesian spam filter
 Bsfilter is a spam filter which can distinguish spam mail from other mails.
 It can read mails by three way:
   * reads from normal file or stdin.
   * retrieves and stores from IMAP server.
   * reads from POP server and passes to POP client. (POP proxy)
 Bsfilter gives nice support of Japanese.
