=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, @builddeps@
Features: test-name=gem2deb-test-runner
