## bsfilter 1.0.20~rc6

=== debian/changelog ===
bsfilter (1:1.0.20~rc6-1) unstable; urgency=medium

  * Team upload.
  * upstream URL changed
  * New upstream version 1.0.20~rc6
  * Refresh patches
  * Update depends
  * Upstream url changed
  * Follow upstream dir changed
  * Add Homepage field
  * Add Rules-Requires-Root: no

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 12 Dec 2024 18:21:07 +0900
