=== debian/control ===
--- 
+++ 
@@ -9,20 +9,23 @@
                gem2deb,
                ruby | ruby-interpreter,
                ruby-mecab,
+               ruby-dbm,
                ruby-qdbm,
-               ruby-sdbm (>= 1.0.0-1),
-Standards-Version: 4.6.2
+               ruby-sdbm (>= 1.0.0-1~),
+Standards-Version: 4.7.0
+Homepage: https://nbkenichi.github.io/bsfilter/index-e.html
 Vcs-Git: https://salsa.debian.org/ruby-team/bsfilter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/bsfilter
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: bsfilter
 Architecture: all
-Depends: ruby:any | ruby-interpreter,
-         ruby-sdbm (>= 1.0.0-1),
+Depends: ruby,
+         ruby-sdbm (>= 1.0.0-1~),
          ${misc:Depends}
 Suggests: ruby-mecab,
-          ruby-qdbm
+          ruby-qdbm,
+          ruby-dbm
 Description: Bayesian spam filter
  Bsfilter is a spam filter which can distinguish spam mail from other mails.
  It can read mails by three way:
