=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 override_dh_install:
 	install -d debian/bsfilter/usr/bin
-	install bsfilter/bsfilter debian/bsfilter/usr/bin
+	install src/bsfilter.rb debian/bsfilter/usr/bin
+	mv $(CURDIR)/debian/bsfilter/usr/bin/bsfilter.rb $(CURDIR)/debian/bsfilter/usr/bin/bsfilter
 	dh_install
 
 override_dh_installman:
